Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:35:42 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Rolling Yacht                    When it will be deliver           03:24 PM, 19th Feb                     Rolling Yacht                    ?           03:24 PM, 19th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           03:26 PM, 19th Feb                     Rolling Yacht                    Dear I gave u my order no           03:26 PM, 19th Feb                     Rolling Yacht                    When it will be shipped?           03:26 PM, 19th Feb                     Rolling Yacht                    Deliver date is 20 Feb           03:27 PM, 19th Feb                   fatma                   yes Ma'am and i have informed you that we will forward this issue our team to work o it           03:28 PM, 19th Feb                   fatma                   and we will get back to you on your ema
 il [email-masked] when we get any updates           03:29 PM, 19th Feb                     Rolling Yacht                    Ok           03:29 PM, 19th Feb                   fatma                   Is there anything else i can help you with?           03:31 PM, 19th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:34 PM, 19th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:35 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125144